@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.nav-links {
    display: flex;
    flex: 1;
    justify-content: space-around;
    list-style-type: none;
    font-family:"crimson pro",sans-serif;
}

.nav-links li {
    font-size: 18px;
    font-weight: 500;
}

.nav-links a {
    text-decoration: none;
    color: #4a6958;
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    padding: 10px;
    min-width: 360px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a {
    color:#4a6958;
    line-height: 20px;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-family: 'crimson pro',sans-serif;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.dropdown:hover .dropdown-content {
    display: block;
}

.nav-links a:hover {
    color: rgba(223, 170, 36, 0.566);
}

.logo img {
    height: 100px;
}
.gallery-container {
    display: flex;
    gap: 1rem;
    height: 500px;
    max-width: 100vw;
    overflow-x: auto;
    align-items: center;
}
.gallery-item {
    flex: 0 0 auto;
    justify-content: center;
    width: 200px;
    height: 400px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.element2{
    height: 100%;
    margin: 0 auto;
    background-color: #bcc4bf82;
}
.inten{
    color:#ccaf66;
    font-family: "great vibes",sans-serif;
    font-size: 80px;
    font-weight: 400;
    line-height: .8em;
    text-align: center;
    display: block;
    margin-block-start: 0.5em;
    margin-block-end: 0.1em;
}
.inten-widget{
    font-family: "crimson pro",sans-serif;
    font-size: 17px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.2em;
    letter-spacing: 4px;
    display: block;
    text-align: center;
    color:#928975;
}
.awards-container{
    display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  gap: 20px;
  max-width: 1600px;
  margin: 0 auto;
  flex-wrap: wrap;
}
.awards-img{
    flex: 1;
  max-width: 150px;
  text-align: center;
}
.awards-img img{
    max-width: 100%;
    height: auto;
  display: block;
  margin: 0 auto;
}
.container1{
    background-color: #bcc4bf82;
}
.element3{
    gap: 20px;
    padding: 20px;
    background-color:white;
    height: 450px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.text-container{
    background-color: white;
    flex:1;
}
.head2{
    color: #ccaf66;
    font-family: "great vibes",sans-serif;
    font-size: 68px;
    font-weight: 400;
    line-height: 0.8em;
    margin-block-start: .5em;
    margin-block-end: 0.1em;
}
.sub-head{
    font-size: 18px;
    font-family: "avenir next",sans-serif;
    color:#3c3a40;
    margin: 0 0 14.4px;
    font-weight: 500;
    line-height: 1.6em;
    margin-block-start: .5rem;
    margin-block-end: 1rem;
}
.para1{
    font-size: 17px;
    font-family: "avenir next",sans-serif;
    color: #4b4435;
    margin-block-start: 0;
    margin-block-end: .9rem;
    font-weight: 400;
    line-height: 1.6em;
}
.links1 a{
    font-size: 17px;
    font-family: "crimson pro",sans-serif;
    color: #4a6958;
    text-decoration: none;
    padding: 5px;
    letter-spacing: 3.25px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.2em;
}
.overlay-image img{
    width: 100%;
  max-width: 400px;
  object-fit: cover;
}
.container2{
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.brian{
    border:15px solid white;
    max-width: 100%;
  max-height:100%;
}
.container5{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-items: space-around;
    height: 450px;
    gap: 5px;
}
.container5 img{
  width: 100%;
  max-width: 400px;
  object-fit: cover;
  border: 15px solid white;
}
.element5{
    height: 400px;
}
.wrapper{
    flex: 1;
}
.link2{
    font-size: 17px;
    font-family: 'crimson pro',sans-serif;
    color: #4a6958;
    text-decoration: none;
    padding: 5px;
    letter-spacing: 3.25px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.2em;
}
#morgan{
    font-size: 32px;
    font-family: "great vibes",sans-serif;
    color: #b09e77;
    font-weight: 400;
    padding-top: 50px;
    line-height: 1.4rem;
}
.crown{
    vertical-align: middle; 
    display: inline-block;
    padding: 50px 386px;
    background-color: #bcc4bf82;
}
.owner{
    background-color: #bcc4bf82;
}
#form-box{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    margin-top: 20px;
    background-image: url('https://adornmentevents.com/wp-content/uploads/home-hero-bg.jpg');
    background-size: cover;
}
.form-container {
    background: #ffffff;
    align-items: center;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 800px;
}
.form-container h1 {
    text-align: center;
    font-size: 40px;
    letter-spacing: 1px;
    color: #d4af37;
    margin-bottom: 20px;
    font-family: 'great vibes',sans-serif;
}
.form-container form {
    display: flex;
    flex-direction: column;
    width: 60%;
    margin: 0 auto;
}
.form-container label {
    margin-bottom: 5px;
    font-weight: bold;
    font-family: 'Quicksand';
    color: #333333c7;
    font-weight: 400 !important;
    font-size: 16px;
}
.form-container input, .form-container textarea, .form-container select {
    
    margin-bottom: 15px;
    border: 1px solid #ddd;
    height: 30px;
    border-radius: 5px;
    font-size: 16px;
    width: 100%;
}
.form-container input:focus, .form-container textarea:focus, .form-container select:focus {
    outline: none;
    border: 2px solid #afafaf;
}
.form-container textarea {
    resize: vertical;
    height: 100px;
}
.form-container .checkbox-group {
    display: flex;
    flex-direction: column;
}
.form-container .checkbox-group input {
    margin-bottom: -10px;
    height: 14px;
}
.form-container .checkbox-group label {
    font-weight: normal;
}
.form-container button {
    padding: 10px;
    background-color: #d4af37;
    border: none;
    width: 200px;
    margin: 0 auto;
    margin-bottom: 10px;
    border-radius: 4px;
    color: white;
    font-size: 16px;
    cursor: pointer;
}
.form-container div a{
    text-decoration: none;
}
.form-container button:hover {
    background-color: #b79530;
}
.foot{
    background-color: #333333;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-items: space-around;
    gap: 100px;
    padding-left: 300px;
}
.heading{
    font-family: "great vibes",sans-serif; 
    font-size: 70px;
    color: #ccaf66; 
    line-height: 0.8em;
    font-weight: 400;
    text-align: center;
    display: block;
    margin-top: 50px;
    margin-bottom: 30px;
}
.sub-heading{
    font-family: 'crimson pro',sans-serif;
    font-size: 17px;
    font-weight: 400;
    text-transform: uppercase;
    color: #4a6958;
    letter-spacing: 4px;
    text-align: center;
    display: block;
    background-color: #bcc4bf82;
}
.btn{
    background-color: rgb(0, 104, 160);
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 10px;
    font-size: 13px;
    line-height: 1.5;
    cursor: pointer;
} 
